/***********************************************************************************************************************
 * ╔═══╗ ╔══╗ ╔═══╗ ╔════╗ ╔═══╗ ╔══╗  ╔╗╔╗╔╗ ╔═══╗ ╔══╗   ╔══╗  ╔═══╗ ╔╗╔╗ ╔═══╗ ╔╗   ╔══╗ ╔═══╗ ╔╗  ╔╗ ╔═══╗ ╔╗ ╔╗ ╔════╗
 * ║╔══╝ ║╔╗║ ║╔═╗║ ╚═╗╔═╝ ║╔══╝ ║╔═╝  ║║║║║║ ║╔══╝ ║╔╗║   ║╔╗╚╗ ║╔══╝ ║║║║ ║╔══╝ ║║   ║╔╗║ ║╔═╗║ ║║  ║║ ║╔══╝ ║╚═╝║ ╚═╗╔═╝
 * ║║╔═╗ ║╚╝║ ║╚═╝║   ║║   ║╚══╗ ║╚═╗  ║║║║║║ ║╚══╗ ║╚╝╚╗  ║║╚╗║ ║╚══╗ ║║║║ ║╚══╗ ║║   ║║║║ ║╚═╝║ ║╚╗╔╝║ ║╚══╗ ║╔╗ ║   ║║
 * ║║╚╗║ ║╔╗║ ║╔╗╔╝   ║║   ║╔══╝ ╚═╗║  ║║║║║║ ║╔══╝ ║╔═╗║  ║║─║║ ║╔══╝ ║╚╝║ ║╔══╝ ║║   ║║║║ ║╔══╝ ║╔╗╔╗║ ║╔══╝ ║║╚╗║   ║║
 * ║╚═╝║ ║║║║ ║║║║    ║║   ║╚══╗ ╔═╝║  ║╚╝╚╝║ ║╚══╗ ║╚═╝║  ║╚═╝║ ║╚══╗ ╚╗╔╝ ║╚══╗ ║╚═╗ ║╚╝║ ║║    ║║╚╝║║ ║╚══╗ ║║ ║║   ║║
 * ╚═══╝ ╚╝╚╝ ╚╝╚╝    ╚╝   ╚═══╝ ╚══╝  ╚═╝╚═╝ ╚═══╝ ╚═══╝  ╚═══╝ ╚═══╝  ╚╝  ╚═══╝ ╚══╝ ╚══╝ ╚╝    ╚╝  ╚╝ ╚═══╝ ╚╝ ╚╝   ╚╝
 *----------------------------------------------------------------------------------------------------------------------
 * @author Gartes | sad.net79@gmail.com | Skype : agroparknew | Telegram : @gartes
 * @date 28.11.2020 06:51
 * @copyright  Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.
 * @license    GNU General Public License version 2 or later;
 **********************************************************************************************************************/
/* Стили которые не входят в CCSS для страницы товара */
div.jshop_img_description {
    float: l;
    padding: 0;
    text-align: left;
    vertical-align: top;
}
ul#list_product_image_thumb li{
    list-style: none;
    padding: 0;
    position: relative;
    width: 40px;
    height: 40px;
    margin-bottom: 5px;
    border: 1px solid transparent;
    border-radius: 4px;
}
ul#list_product_image_thumb li.product-thumbnails__item_state_active{
    border: 1px solid #ff7800;
}
.jshop_img_description #list_product_image_thumb {
    display: block;
    padding: 10px 10px 0;
    text-align: center;
    position: absolute;
    top: 10px;
    padding-inline-start: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    margin: 0;
    background: #fff;
    height: 100%;
    width: 100px;
}
img.jshop_video_thumb,
img.jshop_img_thumb {
    /* border: 1px solid #808080; */
    cursor: pointer;
    /* margin: 0 0 5px; */
    padding: 1px;
    text-align: center;
    width: 38px;
    height: 38px;
    border-radius: 4px;
}
img.jshop_video_thumb + svg{
    position: absolute;
    left: 14px;
    top: 14px;
    fill: #be1e2d;
    cursor: pointer;
}
.module-block .jshop_list_product {
     min-height: 420px;
}



.product_diler {
    position: absolute;
    bottom: 100px;
    right: 50px;
    width: 100px;
    z-index: 1;
}

.my_foto {
    /* text-align: center; */
    /* min-height: 525px; */
    /* width: 520px; */
}
.my_foto img, #list_product_image_middle img {
	/* border-radius: 8px; */
	/* width: 83% !important; */
	/* min-height: 525px; */
	float: right;
	width: 80%;
	height: auto;
}
.full-desc .tab-content h3{
    /* text-align: left; */
}
.full-desc .text-name{
    font-weight: 600;
}























